/*
	Theme Name: HTML5 Blank
	Theme URI: http://html5blank.com
	Description: HTML5 Blank WordPress Theme
	Version: 1.4.3
	Author: Todd Motto (@toddmotto)
	Author URI: http://toddmotto.com
	Tags: Blank, HTML5, CSS3

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* ________Websites________ */

/* Everything */
* {
  font-size: 1.3vw;
  font-family: sans-serif;
  box-sizing: border-box;
  letter-spacing: 3px;
}
p {
    line-height: 3.5vw;
}
img {
  width: 80%;
  height: auto;
}

/* Title and overall main layout */
.mainTitle {
  text-align: center;
  font-size: 3.3vw;
}
.section {
  text-align: center;
  font-size: 2.3vw;
}
.sectionDesc {
  text-align: center;
  font-size: 1.3vw;
}
.subsection {
  text-align: center;
  font-size: 1.7vw;
}
.blankSpace {
	width: 5%;
}

/* About Me */
.aboutMe {
  width: 100%;
}
.aboutMeInfo {
  text-align: center;
  width:50%;
  padding: 1vw;
  line-height: 3.5vw;
}
.resumeRef {
  font-size: 90%;
}

/* Projects */
.projectDiv {
  width: 100%;
}
.projectInfo {
  width: 50%;
  text-align: center;
}
.projectName {
  font-size: 2vw;
  margin: 1vw;
}
.projectDate {
  font-size: 1.2vw;
  margin: 1vw;
}
.moreInfoRef {
  font-size: 90%;
}

/* My Bigger Goals */
.goalsDiv {
  width: 100%;
}
.goalsInfo {
  width: 50%;
  text-align: center;
  line-height: 3.5vw;
}

/* Contact */
.contactInfo {
  text-align: center;
  padding-bottom: 2vw;
}




/* ________Phones_______ */
@media (max-width: 1000px) {
  /* Everything */
  * {
    font-size: 3vw;
    font-family: sans-serif;
    box-sizing: border-box;
    letter-spacing: 3px;
  }
  p {
      line-height: 6vw;
  }
  img {
    width: 90%;
    height: auto;
  }A

  /* Title and overall main layout */
  .mainTitle {
    text-align: center;
    font-size: 8vw;
  }
  .section {
    text-align: center;
    font-size: 4.5vw;
  }
  .sectionDesc {
    text-align: center;
    font-size: 3vw;
  }
  .subsection {
    text-align: center;
    font-size: 3.5vw;
  }

  /* About Me */
  .aboutMe {
    width: 100%;
  }
  .aboutMeInfo {
    width:100%;
    display: block;
    margin:10px 0px;
  }
  .resumeRef {
    font-size: 90%;
  }

  /* Projects */
  .projectDiv {
    width: 100%;
  }
  .projectInfo {
    width:100%;
    display: block;
    margin:10px 0px;
	line-height: 6vw;
  }
  .projectName {
    font-size: 4vw;
    margin: 1vw;
  }
  .projectDate {
    font-size: 2.5vw;
    margin: 1vw;
  }
  .moreInfoRef {
    font-size: 90%;
  }

  /* My Bigger Goals */
  .goalsDiv {
    width: 100%;
  }
  .goalsInfo {
    width:100%;
    display: block;
    margin:10px 0px;
	line-height: 6vw;
  }

  /* Contact */
  .contactInfo {
    text-align: center;
    padding-bottom: 5vw;
  }
}
